
@media only screen and (max-width: 768px) {
    
    .images {
        max-height: 391px;
    }
    
    .propty-card-list {
    position: relative;
    overflow: hidden;
    box-shadow: 0px 0px 5px;
    transition: all .3s ease-in-out;
    border: 2px solid grey;
    margin-bottom: 20px;
}


.bout-ad-service-card-item {
    transition: all .3s ease-in-out;
    box-shadow: 0px 0px 5px #0F5D9A;
    border-radius: 10px;
    
}


.bout-ad-service-card-item {
    margin-bottom: 20px;
}


}
	@media only screen and (min-width: 991px) {
        .images {
        max-height: 391px;
    }
    
    .propty-card-list {
    position: relative;
    overflow: hidden;
    box-shadow: 0px 0px 5px;
    transition: all .3s ease-in-out;
    border: 2px solid grey;
    margin-bottom: 20px;
}


.bout-ad-service-card-item {
    transition: all .3s ease-in-out;
    box-shadow: 0px 0px 5px #0F5D9A;
    border-radius: 10px;
        height: 500px;
    
}


.bout-ad-service-card-item {
    margin-bottom: 53px;
}

}